Subject: Ticket Assigned - esc late de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 22:08:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late de why im not recieve my complete order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  why im not recieve my complete order Bot:  Hi Why Im Not Recieve My Complete Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  1000010191397 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640573245 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Cust
 omer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  009715826250540 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Agent:  How can I help you with order status? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Dear, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Why Im Not Recieve My Complete Order ,what do you need help
  with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640573245 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:57 AM, 16th Mar                     why im not recieve my complete order                    I didn't recieve my complete order even it's 1 week ago           01:58 AM, 16th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy t
 o assist you?           01:58 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:58 AM, 16th Mar                     why im not recieve my complete order                    Sure..           01:59 AM, 16th Mar                     why im not recieve my complete order                    1 week ago still not delivered           01:59 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:01 AM, 16th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:03 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           02:06 AM, 16th Mar          
          Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253472